using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BulletStuff : MonoBehaviour {
    public Rigidbody rb;
    
    // Update is called once per frame
    void Update()
    {
        rb.AddForce(transform.forward*Time.deltaTime);
    }
}
